#wrap {
   width: 100%;
   max-width: 1400px;
}

header#header {
   background: none;
}

/* show shorter autocomplete field */
input.form-autocomplete {
   width: 280px;
}
input#edit-field-transaction-description-und-0-value {
   width: 280px;
}

/* hide the content options */
div.vertical-tabs {
   display: none;
}

body.sidebar-first #post-content {
   width: 100%;
}

/* no second column */
#sidebar {
   float: none;
   width: 100%;
}

@media only screen and (min-width: 522px) {
   header#header {
      background: url(banner2.jpg) no-repeat;
      background-size: cover;
   }

   input.form-autocomplete {
      width: 480px;
   }
   input#edit-field-transaction-description-und-0-value {
      width: 480px;
   }
   div.vertical-tabs {
      display: block;
   }
}

@media only screen and (min-width: 892px) {
   body.sidebar-first #post-content {
      width: 66.6666666666667%;
   }

   #sidebar {
      float: right;
      width: 27.9569892473118%;
   }

   /* set the width of autocomplete */
   div.views-widget div.form-item input.form-autocomplete {
      width: 280px;
   }
}

